View Issue Details

IDProjectCategoryView StatusLast Update
0001436SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.8 
Target Version3.5.9Fixed in Version3.5.9 
Summary0001436: Set table name on processinfo before attempting extract query for initial load
DescriptionSet table name on processinfo before attempting extract query for initial load. This allows the table name to be seen when using processinfo for process monitoring.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0e717134

2013-10-09 08:45:04

chenson

Details Diff
0001436: Set table name on processinfo before attempting extract query for initial load

Also update the version number

0001436
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/test/resources/META-INF/MANIFEST.MF Diff File

Issue History

Date Modified Username Field Change
2013-10-09 08:43 chenson New Issue
2013-10-09 08:43 chenson Status new => assigned
2013-10-09 08:43 chenson Assigned To => chenson
2013-10-09 08:47 chenson Status assigned => resolved
2013-10-09 08:47 chenson Fixed in Version => 3.5.9
2013-10-09 08:47 chenson Resolution open => fixed
2013-10-10 20:02 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7716
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0e717134